.agent
    .agent__image(:style="{backgroundImage: 'url('+agent.photo+')'}")
    .agent__content
        div
            .l-subtitle.mb-4 Hola, soy {{ agent.given_name }} {{ agent.family_name }}
            .l-text.mb-4 Si me necesita a lo largo del proceso para invertir estoy aquí para resolver sus dudas. Quedo a su disposición.
            .agent__action
                i.fal.fa-phone.mr-3.color-brand
                | {{ agent.telephone }}
            .agent__action
                i.fal.fa-envelope-open.mr-3.color-brand
                | {{ agent.username }}
            .agent__action
                i.fal.fa-comment.mr-3.color-brand
                | ¿Hablamos?
        .agent__social(v-if="hasSocialLinks")
            i.fab.fa-twitter-square.color-brand.fa-2x(v-if="agent.twitter")
            i.fab.fa-linkedin.color-brand.fa-2x.ml-2(v-if="agent.linkedin")
            i.fab.fa-instagram.color-brand.fa-2x.ml-2(v-if="agent.instagram")
            i.fab.fa-facebook-square.color-brand.fa-2x.ml-2(v-if="agent.facebook")
